<second-nav_common>
	<virtual  if={level1('message')}>
	<div class="sub-nav">
		<div class="sub-nav__inner">
			<div class="l-wrapper sub-nav__inner-2">
				<ul class="sub-nav__items">
					<li class="sub-nav__item"><a href="/message/index.html">石けんと合成洗剤の違い</a></li>
					<li class="sub-nav__item"><a href="/message/policy.html">私たちがこだわる"無添加"とは</a></li>
					<li class="sub-nav__item"><a href="/message/reason.html">シャボン玉石けんヒストリー</a></li>
					<li class="sub-nav__item"><a href="/kougai/">香害を知っていますか？</a></li>
				</ul>
			</div>
		</div>
	</div>
	</virtual>

	<virtual  if={level1('company')}>
	<div class="sub-nav">
		<div class="sub-nav__inner">
			<div class="l-wrapper sub-nav__inner-2">
				<ul class="sub-nav__items">
					<li class="sub-nav__item"><a href="/company/index.html">ごあいさつ・理念</a></li>
					<li class="sub-nav__item"><a href="/company/outline.html">会社概要</a></li>
					<li class="sub-nav__item"><a href="/company/shop.html">直営店のご案内</a></li>
				</ul>
			</div>
		</div>
	</div>
	</virtual>

	<virtual  if={level1('approach')}>
	<div class="sub-nav">
		<div class="sub-nav__inner">
			<div class="l-wrapper sub-nav__inner-2">
				<ul class="sub-nav__items">
					<li class="sub-nav__item"><a href="/approach/index.html">トップメッセージ</a></li>
					<li class="sub-nav__item sub-nav__item-multiple"><a href="/approach/sustainability.html">シャボン玉石けんの<br>サステナビリティ</a></li>
					<li class="sub-nav__item sub-nav__item-multiple"><a href="/approach/plan.html">サステナビリティ重要課題と<br>2030年目標</a></li>
					<li class="sub-nav__item"><a href="/approach/sdgs.html">SDGsの取り組み</a></li>
					<li class="sub-nav__item sub-nav__item-multiple"><a href="/approach/nature.html">1% for Nature<br>プロジェクト</a></li>
				</ul>
			</div>
		</div>
	</div>
	</virtual>

	<virtual  if={level1('recruit')}>
	<div class="sub-nav">
		<div class="sub-nav__inner">
			<div class="l-wrapper sub-nav__inner-2">
				<ul class="sub-nav__items">
					<li class="sub-nav__item"><a href="/recruit/index.html">採用情報TOP</a></li>
					<li class="sub-nav__item"><a href="/recruit/graduate.html">新卒採用</a></li>
					<li class="sub-nav__item"><a href="/recruit/career.html">キャリア採用</a></li>
					<li class="sub-nav__item"><a href="/recruit/staff.html">社員紹介</a></li>
					<li class="sub-nav__item"><a href="/recruit/data.html">数字で見るシャボン玉</a></li>
					<li class="sub-nav__item"><a href="/recruit/faq.html">採用Q&amp;A</a></li>
				</ul>
			</div>
		</div>
	</div>
	</virtual>

	<virtual  if={level1('interview')}>
	<div class="sub-nav">
		<div class="sub-nav__inner">
			<div class="l-wrapper sub-nav__inner-2">
				<ul class="sub-nav__items sub-nav__items__short">
					<li class="sub-nav__item"><a href="/interview/index.html">対談TOP</a></li>
					<li class="sub-nav__item"><a href="/interview/vol13.html">石井吉彦さん</a></li>
					<li class="sub-nav__item"><a href="/interview/vol12.html">河名秀郎さん</a></li>
					<li class="sub-nav__item"><a href="/interview/vol11.html">丸岡守さん</a></li>
					<li class="sub-nav__item"><a href="/interview/vol10.html">石井吉彦さん・安部司さん</a></li>
					<li class="sub-nav__item"><a href="/interview/vol09.html">藤原ひろのぶさん</a></li>
					<li class="sub-nav__item mega-btn"><a href="/interview/index.html" class="more">すべて見る</a>
						<ul class="sub-nav__megamenu">
							<li><a href="/interview/vol08.html">オオタヴィンさん</a></li>
							<li><a href="/interview/vol07.html">室崎 正之さん</a></li>
							<li><a href="/interview/vol06.html">愛甲 一典さん</a></li>
							<li><a href="/interview/vol05.html">宮田幹夫さん</a></li>
							<li><a href="/interview/vol04.html">葦津敬之さん</a></li>
							<li><a href="/interview/vol03.html">安部司さん</a></li>
							<li><a href="/interview/vol02.html">南雲吉則先生</a></li>
							<li><a href="/interview/vol01.html">坂本龍一さん</a></li>
						</ul>
					</li>
				</ul>
			</div>
		</div>
	</div>
	</virtual>

	<virtual  if={level1('factory')}>
	<div class="sub-nav">
		<div class="sub-nav__inner">
			<div class="l-wrapper sub-nav__inner-2">
				<ul class="sub-nav__items">
					<li class="sub-nav__item"><a href="/factory/index.html">工場見学TOP</a></li>
					<!-- <li class="sub-nav__item"><a href="/factory/inputinit/">工場見学申し込みフォーム</a></li> -->
				</ul>
			</div>
		</div>
	</div>
	</virtual>

	<script>
		this.on('mount', function() {
			$('.sub-nav__items li a').each(function(){
				var href = $(this).attr('href');
				var reg = new RegExp(href+'$');
				var locationHref = location.href;
				locationHref = locationHref.replace(location.search, '');
				locationHref = locationHref.replace(location.hash, '');

				if (locationHref.match(reg)) {
					$(this).addClass('sub-nav__item__current');
				}
			});
		});

	</script>

</second-nav_common>
